@import url(https://fonts.googleapis.com/css2?family=Foldit&display=swap);html,body{height:100%;margin:0}body{padding-top:4.2rem;padding-bottom:4.2rem}#particles-js{position:fixed;top:0;left:0;width:100%;height:100%;z-index:-1;background-size:600% 600%;-webkit-animation:AnimationName 17s ease infinite;-moz-animation:AnimationName 17s ease infinite;animation:AnimationName 17s ease infinite}@-webkit-keyframes AnimationName {
  0%{background-position:0% 52%}
  50%{background-position:100% 49%}
  100%{background-position:0% 52%}
}@-moz-keyframes AnimationName {
  0%{background-position:0% 52%}
  50%{background-position:100% 49%}
  100%{background-position:0% 52%}
}@keyframes AnimationName {
  0%{background-position:0% 52%}
  50%{background-position:100% 49%}
  100%{background-position:0% 52%}
}input{color:#000!important}#input::placeholder{color:#6e757c}a{text-decoration:none!important}h1,h2,h3{font-family:'Days One',sans-serif}.myform{position:relative;display:-ms-flexbox;display:flex;padding:1rem;margin-bottom:100px;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:2px solid rgba(0,0,0,.3);border-radius:1.1rem;outline:0;max-width:500px}.tx-tfm{text-transform:uppercase}.form-control:focus{border-color:#008c94;box-shadow:0 0 5px #008c94}.instagram-icon{display:inline-block;width:20px;height:20px;background-image:url(../img/instagram.png);background-size:cover;background-position:center;margin-right:10px;margin-left:10px}input[type="text"]:focus{border-color:#ad9151;box-shadow:0 0 6px #cbb583;background-color:rgba(0,0,0,.50)}input[type="text"]{max-width:180px;max-height:40px;flex-basis:50%;font-size:medium;border:#18202d;color:#fff;box-shadow:0 0 4px #010101;background-color:rgba(0,0,0,.80)}input[type="text"]::placeholder{color:#fff}.mybtn{width:300px;height:50px;border-radius:50px;text-transform:uppercase}#signup{background:linear-gradient(to left,#9d8858,#544c3a 49.16%,#9d8858);background-size:400% 400%;-webkit-animation:button_registration 8s ease infinite;-moz-animation:button_registration 8s ease infinite;animation:button_registration 8s ease infinite}@-webkit-keyframes button_registration {
  0%{background-position:0% 50%}
  50%{background-position:100% 50%}
  100%{background-position:0% 50%}
}@-moz-keyframes button_registration {
  0%{background-position:0% 50%}
  50%{background-position:100% 50%}
  100%{background-position:0% 50%}
}@keyframes button_registration {
  0%{background-position:0% 50%}
  50%{background-position:100% 50%}
  100%{background-position:0% 50%}
}.mybtn:hover{background-color:#694420}.btn-secondary{border-color:transparent!important}.button-text{font-family:'Foldit',sans-serif;font-weight:bold;font-size:24px;color:#fff;margin:0;text-align:center}#third{display:flex;justify-content:center;align-items:center;height:100vh}#registr_btn{background-color:#694420}@media screen and (max-width:800px){.button-text{font-family:'Foldit',sans-serif;font-weight:bold;font-size:15px;color:#fff;margin:0;text-align:center}}button{background-color:#cbb583}form .error{color:red}#second{display:none}img{max-width:100%;height:auto;display:block;margin:0 auto}input[type="checkbox"]{display:none}label{padding-left:15px}.grid-inputs{display:grid;grid-template-columns:1fr 1fr;grid-gap:8px;align-items:center}.grid-inputs p{margin:0}#dateInput{width:0;height:0;opacity:0;-webkit-appearance:none}.label-group label{vertical-align:middle;margin-left:5px}.label-group i{font-size:28px}.sex-info{font-size:large;color:#6e757c}input[class="sex"]+label::before{content:'';display:inline-block;width:20px;height:20px;vertical-align:middle;margin-left:-10px;margin-right:10px;border-radius:50%;border:1px solid green}input[class="sex"]:checked+label::before{content:'';background-size:100%;background-color:#073807;background-image:url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0MjYuNjY3IDQyNi42NjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQyNi42NjcgNDI2LjY2NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+CjxwYXRoIHN0eWxlPSJmaWxsOiM2QUMyNTk7IiBkPSJNMjEzLjMzMywwQzk1LjUxOCwwLDAsOTUuNTE0LDAsMjEzLjMzM3M5NS41MTgsMjEzLjMzMywyMTMuMzMzLDIxMy4zMzMgIGMxMTcuODI4LDAsMjEzLjMzMy05NS41MTQsMjEzLjMzMy0yMTMuMzMzUzMzMS4xNTcsMCwyMTMuMzMzLDB6IE0xNzQuMTk5LDMyMi45MThsLTkzLjkzNS05My45MzFsMzEuMzA5LTMxLjMwOWw2Mi42MjYsNjIuNjIyICBsMTQwLjg5NC0xNDAuODk4bDMxLjMwOSwzMS4zMDlMMTc0LjE5OSwzMjIuOTE4eiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)}input[class="food"]+label::before{content:'';display:inline-block;width:20px;height:20px;vertical-align:middle;margin-left:-10px;margin-right:10px;border-radius:50%;border:1px solid green}input[class="food"]:checked+label::before{content:'';background-size:100%;background-color:#073807;background-image:url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0MjYuNjY3IDQyNi42NjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQyNi42NjcgNDI2LjY2NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+CjxwYXRoIHN0eWxlPSJmaWxsOiM2QUMyNTk7IiBkPSJNMjEzLjMzMywwQzk1LjUxOCwwLDAsOTUuNTE0LDAsMjEzLjMzM3M5NS41MTgsMjEzLjMzMywyMTMuMzMzLDIxMy4zMzMgIGMxMTcuODI4LDAsMjEzLjMzMy05NS41MTQsMjEzLjMzMy0yMTMuMzMzUzMzMS4xNTcsMCwyMTMuMzMzLDB6IE0xNzQuMTk5LDMyMi45MThsLTkzLjkzNS05My45MzFsMzEuMzA5LTMxLjMwOWw2Mi42MjYsNjIuNjIyICBsMTQwLjg5NC0xNDAuODk4bDMxLjMwOSwzMS4zMDlMMTc0LjE5OSwzMjIuOTE4eiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)}.label-group{text-align:center;border:1px solid rgba(80,80,80,.3);border-radius:5px;margin-bottom:27px;box-shadow:0 0 4px #010101;background-color:rgba(0,0,0,.80)}.label-group:focus-within{border-color:#ad9151;box-shadow:0 0 6px #cbb583;background-color:rgba(0,0,0,.50)}.label-group input[type="checkbox"]:focus+label::after{outline:none;border-color:#008c94;box-shadow:0 0 5px #008c94}.container-comments{position:relative;width:100%;max-width:600px}textarea{border-radius:5px;align-items:center;display:block;width:100%;height:35px;line-height:1.5;padding:0;border:none;resize:none;outline:none;box-shadow:0 0 4px #010101;background-color:rgba(0,0,0,.30)}#input::placeholder{color:#fafaf6}textarea:focus{height:100px;background-color:rgba(0,0,0,.98)}#counter{position:absolute;right:0;bottom:-20px;font-size:12px;color:#fff}.show{display:block}.hide{display:none}#customModal{display:flex;align-items:center;justify-content:center;position:fixed;z-index:9999;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.65)}.modal-content{display:flex;flex-direction:column;justify-content:center;align-items:center;padding:20px;margin:0 auto}.modal-open{overflow:hidden!important}.modal-content p{margin:0}.close{color:red;font-size:larger;cursor:pointer;position:absolute;top:5px;right:10px}.close:hover{color:#000}option{background-color:rgba(0,0,0,.75);color:#fff}select{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;outline:0;background-color:rgba(0,0,0,0);flex:1;padding:0 .5em;color:#fff;cursor:pointer;font-size:1em;font-family:'Open Sans',sans-serif;max-height:50px;width:100%}select::-ms-expand{display:none}.youth-role{position:relative;line-height:2;box-shadow:0 0 2px #010101;overflow:hidden;border-radius:.25em;background-color:rgba(0,0,0,.75);text-align:left}.checked-birthday{max-height:0;overflow:hidden;transition:max-height .5s ease;display:none;@import url('https://fonts.googleapis.com/css2?family=Foldit&display=swap');html, body {
    height: 100%;
    margin: 0;
  }

  body{
    padding-top:4.2rem;
    padding-bottom:4.2rem;
  }
  #particles-js {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(to left, #2d2747, rgb(184, 79, 190) 49.16%, #2b0c47);

    background-size: 600% 600%;

    -webkit-animation: AnimationName 17s ease infinite;
    -moz-animation: AnimationName 17s ease infinite;
    animation: AnimationName 17s ease infinite;

  }
  @-webkit-keyframes AnimationName {
    0%{background-position:0% 52%}
    50%{background-position:100% 49%}
    100%{background-position:0% 52%}
  }
  @-moz-keyframes AnimationName {
    0%{background-position:0% 52%}
    50%{background-position:100% 49%}
    100%{background-position:0% 52%}
  }
  @keyframes AnimationName {
    0%{background-position:0% 52%}
    50%{background-position:100% 49%}
    100%{background-position:0% 52%}
  }
  input{
    color: black !important;
  }
  #input::placeholder {
    color: rgb(110, 117, 124);
  }

  a{
    text-decoration:none !important;
  }

  h1,h2,h3{
    font-family: 'Days One', sans-serif;
  }

  .myform{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    padding: 1rem;
    margin-bottom: 100px;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 2px solid rgba(0,0,0, .3);
    border-radius: 1.1rem;
    outline: 0;
    max-width: 500px;
  }
  .tx-tfm{
    text-transform:uppercase;
  }

  .form-control:focus {
    border-color: #008c94;
    box-shadow: 0 0 5px #008c94;
  }

  .instagram-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("../img/instagram.png");
    background-size: cover;
    background-position: center;
    margin-right: 10px;
    margin-left: 10px;
  }

  input[type="text"]:focus {
    border-color: #ad9151;
    box-shadow: 0 0 6px #cbb583;
    background-color: rgba(0, 0, 0, 0.50);
  }
  input[type = "text"] {
    max-width: 180px;
    max-height: 40px;
    flex-basis: 50%;
    font-size: medium;
    border: #18202d;
    color: white;
    box-shadow: 0 0 4px #010101;
    background-color: rgba(0, 0, 0, 0.80);
  }
  input[type="text"]::placeholder {
    color: white;
  }

  .mybtn{
    width: 300px;
    height: 50px;
    border-radius: 50px;
    text-transform: uppercase;
  }

  #signup{
    background: linear-gradient(270deg, #544c3a, #9d8858);
    background-size: 400% 400%;

    -webkit-animation: button_registration 8s ease infinite;
    -moz-animation: button_registration 8s ease infinite;
    animation: button_registration 8s ease infinite;
  }
  @-webkit-keyframes button_registration {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
  }
  @-moz-keyframes button_registration {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
  }
  @keyframes button_registration {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
  }

  .mybtn:hover{
    background-color: #694420;
  }
  .btn-secondary{
    border-color: transparent !important;
  }
  .button-text {

    font-family: 'Foldit', sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    margin: 0;
    text-align: center;

  }
  #third{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  #registr_btn {
    background-color: #694420;
  }

  @media screen and (max-width: 800px) {
    .button-text {
      font-family: 'Foldit', sans-serif;
      font-weight: bold;
      font-size: 15px;
      color: #fff;
      margin: 0;
      text-align: center;
    }
  }

  button{
    background-color: #cbb583;
  }

  form .error {
    color: #ff0000;
  }

  .open-profile-modal{
    margin-left: 10px;
    margin-bottom: 10px;
    width: 50px;
    height: 32px;
  }

  #second {display:none;}


  .grid-inputs {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 8px;
    align-items: center;
  }


  .grid-inputs p {
    margin: 0;
  }

  #dateInput{
    width: 0;
    height: 0;
    opacity: 0;
    -webkit-appearance:none
  }
  .label-group label {
    vertical-align: middle;
    margin-left: 5px;
  }

  .label-group i {
    font-size: 28px;
  }
  .sex-info{
    font-size: large;
    color: rgb(110, 117, 124);
  }
  input[class="sex"] + label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: -10px;
    margin-right: 10px;
    border-radius: 50%;
    border: 1px solid green;
  }

  input[class="sex"]:checked + label::before {
    content: '';
    background-size: 100%;
    background-color: rgb(7, 56, 7);
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0MjYuNjY3IDQyNi42NjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQyNi42NjcgNDI2LjY2NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+CjxwYXRoIHN0eWxlPSJmaWxsOiM2QUMyNTk7IiBkPSJNMjEzLjMzMywwQzk1LjUxOCwwLDAsOTUuNTE0LDAsMjEzLjMzM3M5NS41MTgsMjEzLjMzMywyMTMuMzMzLDIxMy4zMzMgIGMxMTcuODI4LDAsMjEzLjMzMy05NS41MTQsMjEzLjMzMy0yMTMuMzMzUzMzMS4xNTcsMCwyMTMuMzMzLDB6IE0xNzQuMTk5LDMyMi45MThsLTkzLjkzNS05My45MzFsMzEuMzA5LTMxLjMwOWw2Mi42MjYsNjIuNjIyICBsMTQwLjg5NC0xNDAuODk4bDMxLjMwOSwzMS4zMDlMMTc0LjE5OSwzMjIuOTE4eiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)
  }
  input[class="food"] + label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: -10px;
    margin-right: 10px;
    border-radius: 50%;
    border: 1px solid green;
  }

  input[class="food"]:checked + label::before {
    content: '';
    background-size: 100%;
    background-color: rgb(7, 56, 7);
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0MjYuNjY3IDQyNi42NjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQyNi42NjcgNDI2LjY2NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+CjxwYXRoIHN0eWxlPSJmaWxsOiM2QUMyNTk7IiBkPSJNMjEzLjMzMywwQzk1LjUxOCwwLDAsOTUuNTE0LDAsMjEzLjMzM3M5NS41MTgsMjEzLjMzMywyMTMuMzMzLDIxMy4zMzMgIGMxMTcuODI4LDAsMjEzLjMzMy05NS41MTQsMjEzLjMzMy0yMTMuMzMzUzMzMS4xNTcsMCwyMTMuMzMzLDB6IE0xNzQuMTk5LDMyMi45MThsLTkzLjkzNS05My45MzFsMzEuMzA5LTMxLjMwOWw2Mi42MjYsNjIuNjIyICBsMTQwLjg5NC0xNDAuODk4bDMxLjMwOSwzMS4zMDlMMTc0LjE5OSwzMjIuOTE4eiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)
  }

  .label-group{
    text-align: center;
    border: 1px solid rgba(80, 80, 80, 0.3);
    border-radius: 5px;
    margin-bottom: 27px;
    box-shadow: 0 0 4px #010101;
    background-color: rgba(0, 0, 0, 0.80);
  }

  .label-group:focus-within {
    border-color: #ad9151;
    box-shadow: 0 0 6px #cbb583;
    background-color: rgba(0, 0, 0, 0.50);
  }

  .label-group input[type="checkbox"]:focus + label::after {
    outline: none;
    border-color: #008c94;
    box-shadow: 0 0 5px #008c94;
  }


  .container-comments {
    position: relative;
    width: 100%;
    max-width: 600px;
  }

  textarea {
    border-radius: 5px;
    align-items: center;
    display: block;
    width: 100%;
    height: 35px;
    line-height: 1.5;
    padding: 0;
    border: none;
    resize: none;
    outline: none;

    box-shadow: 0 0 4px #010101;
    background-color: rgba(0, 0, 0, 0.30);
  }

  #input::placeholder {
    color: #fafaf6;
  }

  textarea:focus {
    height: 100px;
    background-color: rgba(0, 0, 0, 0.98);
  }

  #counter {
    position: absolute;
    right: 0;
    bottom: -20px;
    font-size: 12px;
    color: #ffffff;
  }
  .show{
    display: block;
  }
  .hide{
    display: none;
  }


  #customModal {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.45);
  }


  .modal-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 0 auto;
  }

  .modal-open {
    overflow: hidden !important;
  }

  .modal-content p {
    margin: 0;
  }

  .close {
    color: red;
    font-size: larger;
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 10px;
  }

  .close:hover {
    color: black;
  }

  /*option-select*/

  option {
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
  }
  select {

    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
    outline:0;
    background-color: rgba(0, 0, 0, 0);
    flex: 1;
    padding: 0 .5em;
    color:#fff;
    cursor:pointer;
    font-size: 1em;
    font-family: 'Open Sans', sans-serif;
    max-height: 50px;
  }
  select::-ms-expand {
    display: none;
  }
  .youth-role {
    position: relative;
    line-height: 2;
    box-shadow: 0 0 2px #010101;
    overflow: hidden;
    border-radius: .25em;
    background-color: rgba(0, 0, 0, 0.75);
    text-align: left;
  }

  .checked-birthday {
    display: none;
  }

  .checked-birthday.visible {
    display: block;
  }
  .question-icon {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    cursor: pointer;
  }
  .youth-role::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1em;
    background: #484f4f;
    cursor:pointer;
    pointer-events:none;
    transition:.25s all ease;
  }
  .youth-role:hover::after {
    color: #cbb583;
    background-color: #694420;
  }
}.checked-birthday.visible{display:block;max-height:500px}.question-icon{position:absolute;top:50%;right:0;transform:translateY(-50%);cursor:pointer}.youth-role::after{content:'\25BC';position:absolute;top:0;right:0;padding:0 1em;background:#484f4f;cursor:pointer;pointer-events:none;transition:.25s all ease}.youth-role:hover::after{color:#cbb583;background-color:#694420}.global-info{color: #2f836eff;text-align:center;margin-bottom:0!important}.info-distance{color: #2f836eff;text-align:center;margin-bottom:0!important;display:flex;align-items:center;justify-content:center}.text-center.info-distance .icon{max-width:25px;margin:auto 10px auto 0}.custom-list-item{max-width:92%;margin:5px auto;background-color:#cbb583;color: #694420FF;border-radius:10px;text-align:left;white-space:pre-wrap}input[type="text"],input[type="password"]{max-width:180px;max-height:40px;flex-basis:50%;font-size:medium;border:#18202d;color:#fff!important;box-shadow:0 0 4px #010101;background-color:rgba(0,0,0,.80)}input[type="text"]:focus,input[type="password"]:focus{border-color:#ad9151;box-shadow:0 0 6px #cbb583;background-color:rgba(0,0,0,.50)}input[type="text"]::placeholder,input[type="password"]::placeholder{color:#fff}html,body{height:100%;margin:0}#carousel{touch-action:none;display:flex;height:400px;perspective:1000px;transform-style:preserve-3d;overflow-x:hidden!important}#drag-container,#spin-container{position:relative;display:flex;margin:auto;transform-style:preserve-3d;transform:rotateX(-10deg)}#drag-container a{transform-style:preserve-3d;position:absolute;left:0;top:0;width:100%;height:100%;box-shadow:0 4px 8px rgba(0,0,0,.2) , 0 10px 16px rgba(0,0,0,.1);border:8px solid #2b2554}#drag-container img{width:100%;height:100%;filter:grayscale(50%) contrast(.8);transition:filter .3s}#drag-container a:hover img{filter:grayscale(0) contrast(1)}#drag-container p{line-height:1;font-size:50px;font-weight:bold;text-align:center;font-family:serif;position:absolute;top:100%;left:50%;transform:translate(-50%,-50%) rotateX(90deg);color:#2b2554;text-shadow:0 0 5px #9584e0 , 0 0 10px #9584e0 , 0 0 15px #9584e0 , 0 0 20px #9584e0 , 0 0 25px #9584e0 , 0 0 30px #9584e0 , 0 0 35px #9584e0;font-family:Verdana,sans-serif}.highlight{text-shadow:0 0 5px #9584e0 , 0 0 10px #9584e0 , 0 0 15px #9584e0 , 0 0 20px #9584e0 , 0 0 25px #9584e0 , 0 0 30px #9584e0 , 0 0 35px #9584e0}.no-highlight{text-shadow:none}#ground{width:900px;height:900px;position:absolute;top:100%;left:50%;transform:translate(-50%,-50%) rotateX(90deg)}.hidden-photo{max-width:200px}@keyframes spin {
    from {
        transform: rotateY(0deg);
    }
    to {
        transform: rotateY(360deg);
    }
}@keyframes spinRevert {
    from {
        transform: rotateY(360deg);
    }
    to {
        transform: rotateY(0deg);
    }
}